
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>核心思想：用技术创造价值的第一步：定义价值点，也就是找到杠杆的支点（陈天桥是典范） / 憋错料</title>

    <meta name="description" content="核心思想：用技术创造价值的第一步：定义价值点，也就是找到杠杆的支点（陈天桥是典范） 杠杆 技术本就是一种杠杆. 曾经,技术的草莽时期,是一个英雄辈出的年代.两个人可以创造 Unix,C 语言,一个人也可以发明 Linux,也可以写出 Foxmail.掌握了技术,就可能创造历史,那时技术的杠杆很高. 如今,是技术的成熟时期,个体英雄少了,更多是一种团队和集团军作战的时代.如果你是技术的绝世高手(精的极致),那你需要找到一支契合你技能的场景与队伍,加入进去.此时个人的技术杠杆也许不像曾经那么高 —— 能创造历史,但也许你们这个队伍还是有机会能创造历史. 前几年,Facebook 曾">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">核心思想：用技术创造价值的第一步：定义价值点，也就是找到杠杆的支点（陈天桥是典范）</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<h3>杠杆</h3>
<p>技术本就是一种杠杆。</p>
<p>曾经，技术的草莽时期，是一个英雄辈出的年代。两个人可以创造 Unix，C 语言，一个人也可以发明 Linux，也可以写出 Foxmail。掌握了技术，就可能创造历史，那时技术的杠杆很高。</p>
<p>如今，是技术的成熟时期，个体英雄少了，更多是一种团队和集团军作战的时代。如果你是技术的绝世高手（精的极致），那你需要找到一支契合你技能的场景与队伍，加入进去。此时个人的技术杠杆也许不像曾经那么高 &mdash;&mdash; 能创造历史，但也许你们这个队伍还是有机会能创造历史。</p>
<p>前几年，Facebook 曾收购了一家叫 WhatsApp 的公司，花了 190 亿美元。这家公司当时仅 50 人，而其中一半 25 人是技术人员。这是近年用技术杠杆撬动价值之最了吧？额外说句，当时这笔交易中的 150 亿美元是用 Facebook 的股票来支付的，而这些股票几年后到今天的价值已是 350 多亿。</p>
<p>要用技术这个杠杆来撬动这么大的价值，并不容易，你得知道真正的价值点在哪里。在宣称技术驱动的公司里，很容易为了技术而技术，从而创造技术需求，而非价值需求。在很多公司里，创造价值和让人认识到自己创造的价值，二者其实是分离的。所以，很多情况下用技术创造价值分成了三个部分：</p>
<ul>
<li>定义价值点</li>
<li>用技术创造并实现这部分价值</li>
<li>包装传递这部分价值给能认可并变现这部分价值的人</li>
</ul>
<p>而现在绝大部分技术人做的就是中间的第二步。</p>
<h3>支点</h3>
<p>给我一个支点，我可以撬起地球。</p>
<p>这是古希腊物理学家阿基米德家喻户晓的一句名言，阿基米德的技术杠杆是物理学，而地球是其能撬起的价值。所以，用技术创造价值的第一步：定义价值点，也就是找到杠杆的支点。</p>
<p>那么前面 WhatsApp 这个例子的支点是什么？是产品，连接用户、形成网络。技术本身的价值通过这个产品形态支点，在每个活跃用户身上得到了放大。但如果你的产品用户量不足够大，那么形成的支点就撬动不了太大的价值。</p>
<p>而另一种价值支点，是借助团队，但这只适合前面说的高级的技术人员，比如：技术管理者，通过管理来提升技术的实现效率与效果，减少摩擦损耗。架构师，通过复制自己的技术能力来提升团队，达到放大个体价值的作用。</p>
<p>在商业环境下，任何一种业务、产品形态，其最终能实现价值，都会存在一个价值网络。这个网络中覆盖了各种角色，技术只是其一，若要找到最好的价值支点，那么通常会在离价值来源比较近的地方。比如说，在程序技术这个行业里，如果公司的业务形态是企业对企业，项目合同制，那么离合同更近的技术角色 &mdash;&mdash; 售前技术顾问，可能就比架构师要更能实现价值。如果业务是对零售用户的，那就不是离用户更近，而是覆盖的用户更多，大部分都是通过产品形态来完成的，这里面普通的程序员就有机会了。而如果你所处的业务是外包，到了技术这一层几乎就不剩什么了，这种形态下做技术，就不如干包工头的。</p>
<p>技术像是一根棍子，能发挥多大价值，取决于棍子本身的品质和运用的方式。在你追求个人价值最大化时，首要就是选好价值支点，再去用技术撬动价值。</p>
<p>...</p>
<p>当然，你也可能对追求价值最大化不感兴趣，长期来说市场也会给你一个合理的价值实现，我等普通人，平平凡凡过一生，大概就是这样了。</p>
<p>http://www.oschina.net/news/87938/engineer-value</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 18:17:46 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.biecuoliao.com/tag/%e4%b8%aa%e4%ba%ba/" title="个人">个人</a>, <a href="https://www.biecuoliao.com/tag/linux/" title="linux">linux</a>, <a href="https://www.biecuoliao.com/tag/app/" title="app">app</a>, <a href="https://www.biecuoliao.com/tag/%e9%a9%b1%e5%8a%a8/" title="驱动">驱动</a>, <a href="https://www.biecuoliao.com/tag/facebook/" title="facebook">facebook</a>, <a href="https://www.biecuoliao.com/tag/%e5%9c%b0%e6%96%b9/" title="地方">地方</a>, <a href="https://www.biecuoliao.com/tag/mda/" title="mda">mda</a>, <a href="https://www.biecuoliao.com/tag/osc/" title="osc">osc</a>, <a href="https://www.biecuoliao.com/tag/%e5%b8%82%e5%9c%ba/" title="市场">市场</a>        </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>核心思想：用技术创造价值的第一步：定义价值点，也就是找到杠杆的支点（陈天桥是典范）的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MLvyYQ3.html" rel="bookmark">外贸开发，用java调用速卖通api第一步，token的获取。</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第一步 定义速卖通api的常量 public String client_id; public String client_key; public String site; 第二步 获取登陆的uRL /** * getloginurl * @param redirect_uri * @return */ public String GetLoginUrl(String redirect_uri) { String param = (new StringBuilder(&quot;client_id=&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3rPwZ1M.html" rel="bookmark">浅谈思想、技术与开发</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				思想再锋利, 终究得靠技术来做事:因此,思想的量必须适宜,否则反而会扰乱人的认识和行动: 思想的力量在于參悟技术的内在和本质,以便更好地使用和创造技术.归根结底是为了解决问题. 技术是问题的一致性解决方案的机制.技术通常通过编程语言.开发框架.组件.库.包等方式来提供实现: 不应局限于单需求指定功能的解决,而是力求为一类需求的问题寻求一致的解决方案和实现模式. 开发的本质是解决问题. 将问题表达为可计算的对象, 使用编程语言.开发框架.组件.库.包等各种抽象的编程设施来实现它. 也就是说, 开发			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MgX9kr0.html" rel="bookmark">jQuery的核心思想</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				jQuery?----www.jQuery.com jQuery的理念:write less, do more jQuery的成就:世界排名前100的公司,46%都在使用jQuery,远远超过其他库,微软公司甚至把jQuery库 作为了他们的官方库. what is jQuery?(这是我复制官网上的介绍,觉得说的很专业) jQuery is a fast, small, and feature-rich(功能丰富) JavaScript library. It makes things lik			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MXnegQ3.html" rel="bookmark">hadoop的核心思想【转】</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[转自]:http://www.superwu.cn/2014/01/10/963/ 1.1.1. hadoop的核心思想 Hadoop包括两大核心,分布式存储系统和分布式计算系统. 1.1.1.1. 分布式存储 为什么数据需要存储在分布式的系统中哪,难道单一的计算机存储不了吗,难道现在的几个TB的硬盘装不下这些数据吗?事实上,确实装不下.比如,很多的电信通话记录就存储在很多台服务器的很多硬盘中.那么,要处理这么多数据,必须从一台一台服务器分别读取数据和写入数据,太麻烦了! 我们希望有一种文件系			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MBjEQJM.html" rel="bookmark">乐于接受必然发生的情况，是克服随之而来的任何不幸的第一步！</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				题记 以下内容摘自&lt;人性的弱点&gt;忧虑部分的核心章节,用以抚慰我最近受伤的心灵.是真理级别的鸡汤.欢迎留言交流. 第十章&lt;跟忧虑说再见&gt; 一.忧虑是健康的大敌 1.焦虑和烦躁不安的人,多半不能适应现实的世界,而跟周围的环境隔断了所有的关系,缩到了自己的梦想世界,以此解决他所忧虑的问题. 2.最使你能轻松愉快的是,健全的信仰.睡眠.音乐和欢笑. --对前途要有信心 --要能睡的安稳 --喜欢好的音乐 --从滑稽的一面来看待生活, 健康和快乐就都是你的. 3.在纷繁复杂的现代世界中,只有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MGnAqa4.html" rel="bookmark">产业互联网蓝海到来，移动办公只是万里长征第一步</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				随着资本市场开始追逐移动办公,越来越多的创业者也都开始加入到这个企业级市场服务.事实上,在去年以前,创业者对于移动办公市场的热情度并不高.当这个风口已经开始刮起的时候,创业者便纷纷涌入进来,这说明了国内的创业存在一个非常严重的现象:趋之若鹜.可是,当大家都开始注视这个领域的时候,创业者还能找到太多机会吗?很显然不能,最多只是一些残根剩饭. 那么,对于创业者而言,随着越来越多竞争对手涌入到这个领域,企业级市场是不是就真的已经没有机会了.当然不是,在很多SaaS服务企业还在盯着移动办公的时候,国内另			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MG19aV3.html" rel="bookmark">详解Spring框架的核心思想之IOC</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				微信号:GitShare微信公众号:爱折腾的稻草如有问题或建议,请在公众号留言[1] 前续 为帮助广大SpringBoot用户达到&quot;知其然,更需知其所以然&quot;的境界,作者将通过SpringBoot系列文章全方位对SpringBoot2.0.0.RELEASE版本深入分解剖析,让您深刻的理解其内部工作原理. No.1 Spring是什么 为了让更多的朋友了解Spring,首先科普一下Spring!有兴趣的朋友可以去Spring官网逛逛,地址是:https://spring.io/ The			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MLXdQBM.html" rel="bookmark">Spring核心思想之IOC总结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				说到Spring的核心思想Ioc和aop不是Spring提出来的,在Spring之前就已经存在,只不过更偏向理论化,Spring在技术层次把两个思想做了非常好的实现(java) 第一部分:什么是IOCIOC Inversion of Control (控制反转/反转控制),注意它是?个技术思想,不是?个技术实现描述的事情:Java开发领域对象的创建,管理的问题传统开发?式:?如类A依赖于类B,往往会在类A中new?个B的对象 IoC思想下开发?式:我们不???去new对象了,?是由IoC容器(S			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/49ZP7gM.html" rel="bookmark">标题优化是google海外推广的第一步吗</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在很多站长的眼里,都认为标题优化是google推广的第一步,但真的是这样吗?下面具体分析分析其中的正确性. 1.网站标题应该对用户有足够的吸引力. 什么都有就是没有重点,网页标题好像一个人的头衔一样,如果你看到一张名片上印了十几个头衔,你会很鄙视这个人,而对于这样的网页,搜索引擎也不喜欢.所以,你的一个网页只要用一个主要的关键词写入标题中,如果一个意思有多个表达,可以适当列举几个.比如&quot;网站运营-网站运营方案下载&quot;这样还是可以的.搜索引擎也是根据网站标题和网站内容判定你的网站主要写的是			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/9MBe2y4.html" rel="bookmark" class="title">HTML&sol;CSS 选择符优先级</a>
					<div>
						CSS的选择符优先级 1.同级样式默认后者覆盖前者 2.样式优先级 类型(1) &lt; class[type](10)=伪类(10) &lt; id(100) &lt; style行间样式(1000 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/g41aZv4.html" rel="bookmark" class="title">Linux服务器通过aws命令行上传文件至S3</a>
					<div>
						目的Linux服务器通过AWS命令行上传文件至S3 配置打开你的AWS控制台: 连接你的Linux服务器,按照以下步骤操作: # 安装pip yum -y install python-pip   # ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/35V62n4.html" rel="bookmark" class="title">uva--10670Work Reduction &plus;模拟</a>
					<div>
						题意: 现在有n份工作需要做,老板要求必须一天之内做到只剩m份;你可以选择一些机构来帮你完成工作,他们的收费标准是:收费$A完成一份工作,收费$B完成你一半的工作(如果除2后有小数,则四舍五入).输入 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0dgmb7M.html" rel="bookmark" class="title">Hibernate中get方法和load方法的区别</a>
					<div>
						1.从返回结果上对比: load方式检索不到的话会抛出org.hibernate.ObjectNotFoundException异常: get方法检索不到的话会返回null: 2.从检索执行机制上对比 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0eqnqg0.html" rel="bookmark" class="title">2011年7月新日本語能力試験N2文字&amp;amp&semi;語彙部分</a>
					<div>
											</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0j5kDEM.html" rel="bookmark" class="title">STL学习篇：初始了解</a>
					<div>
						先说说,为什么突然对STL感兴趣拉吧,早就发现这个神奇而又令人惊叹的知识啦!学会了解使用它,编写代码方便,思路清晰,对一些算法性的东西要求也不是很深,就像去用它,而不是我想使用树的结构时候,还需要自己 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0K2DNmM.html" rel="bookmark" class="title">SPOJ LCS 后缀自动机找最大公共子串</a>
					<div>
						这里用第一个字符串构建完成后缀自动机以后 不断用第二个字符串从左往右沿着后缀自动机往前走,如能找到,那么当前匹配配数加1 如果找不到,那么就不断沿着后缀树不断往前找到所能匹配到当前字符的最大长度,然后 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qvYXz4.html" rel="bookmark" class="title">RichTextBox 自动滚动到最后</a>
					<div>
						RichTextBox.AppendText($&quot;[{DateTime.Now.ToString(&quot;hh:mm:ss&quot;)}] {msg}\n&quot;); RichTe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4ARX5vM.html" rel="bookmark" class="title">Android的JDK、SDK、Eclipse的理解</a>
					<div>
						今天看了这方面的内容,感觉学到了一些东西: 首先,jdk是用来处理Java语言的, sdk是用来处理Java语言和硬件之间的关联的, eclipse是用来编写Java语言的, 通过对这方面的理解,加深 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0n5oAPM.html" rel="bookmark" class="title">临界区心得</a>
					<div>
						1.上锁以后,如果中途return了,就要另想办法解锁.否则就会发生死锁 2. 按钮按下后,要第一时间上锁(如果无法取得锁,则宁愿等待),然后解锁.有一种做法是,先判断,情况合适了再开始上锁.不好意思 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MBag8j4.html" rel="bookmark" class="title">Redis介绍以及安装具体解释</a>
					<div>
						redis是一个key-value存储系统. 和Memcached类似.它支持存储的value类型相对很多其它,包含string(字符串).list(链表).set(集合).zset(sorted s ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4NqojZ3.html" rel="bookmark" class="title">C语言简单说明</a>
					<div>
						程序就是用一段程序语句的组合,来完成一个运算任务(eg. 假设试卷分客观题和主观题两部分,现在知道客观题的分数和主观题的分数,让你用程序算出总分) 每个编程语言都有规定了自己的语法,只有按照规定的语法 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02ZK1p0.html" rel="bookmark" class="title">hiho一下 第四十九周 题目1 &colon; 欧拉路&amp;&num;183&semi;一【无向图 欧拉路问题】</a>
					<div>
						题目1 : 欧拉路·一 时间限制:10000ms 单点时限:1000ms 内存限制:256MB 描述 小Hi和小Ho最近在玩一个解密类的游戏,他们需要控制角色在一片原始丛林里面探险,收集道具,并找到最 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/41orjq0.html" rel="bookmark" class="title">氛俨瓷倒搅瓷毁勒召涯坠毁碌韭枚</a>
					<div>
						www.ebay.com/cln/188v1052v1051-pldhxlffh/20141201/138522041015 www.ebay.com/cln/188v1052v1051-rlvxhv ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0l7P6EM.html" rel="bookmark" class="title">3、Hibernate一对一、一对多、多对多对应关系</a>
					<div>
											</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4pNKGw0.html" rel="bookmark" class="title">Android自定义照相机实现（拍照、保存到SD卡，利用Bundle在Acitivity交换数据）</a>
					<div>
						Android自定义照相机实现 近期小巫在学校有一个创新项目,也不是最近,是一个拖了很久的项目,之前一直没有去搞,最近因为要中期检查,搞得我跟小组成员一阵忙活,其实开发一款照相机软件并不太难,下面就是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWr7jL4.html" rel="bookmark" class="title">Could not resolve placeholder &amp;&num;39&semi;master&period;jdbc&period;url&amp;&num;39&semi; in string value &amp;quot&semi;&dollar;&lbrace;master&period;jdbc&period;url&rcub;&amp;quot&semi;</a>
					<div>
						org.springframework.beans.factory.BeanDefinitionStoreException: Invalid bean definition with name 'm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MXZlmV3.html" rel="bookmark" class="title">springboot 入门三- 读取配置信息二（读取属性文件方式）</a>
					<div>
						在上篇文章中简单介绍自带读取方式.springboot提供多种方式来读取 一.@ConfigurationProperties(value=&quot;my&quot;) 支持更灵活的绑定及元数据的支 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MDjB783.html" rel="bookmark" class="title">mysql5&period;7基础 删除一个现有的数据库</a>
					<div>
						镇场文:       学儒家经世致用,行佛家普度众生,修道家全生保真,悟易理象数通变.以科技光耀善法,成就一良心博客._________________________________________ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4AxLR53.html" rel="bookmark" class="title">oracle 的各种连接</a>
					<div>
						SQL UNION 操作符UNION 操作符用于合并两个或多个 SELECT 语句的结果集. 请注意,UNION 内部的 SELECT 语句必须拥有相同数量的列.列也必须拥有相似的数据类型.同时,每条 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
